﻿.shepherd-element {
	background-color: white !important;
	border-radius: 10px;
}

.shepherd-element .shepherd-arrow:before {
	background-color: #00437B !important;
}

.shepherd-element .shepherd-header {
	background-color: #00437B !important;
	color: #333 !important;
	font-weight: bold !important;
	border-top-left-radius: 10px !important; 
	border-top-right-radius: 10px !important;
}

.custom-tour-theme .shepherd-header {
	background-color: #00437B;
	color: #333;
	font-weight: bold;
}

.custom-tour-theme .shepherd-title {
	 font-weight: bold;
	color: white;
}

.custom-tour-theme .shepherd-content {
	background-color: white;
	border-radius: 10px;
}

.custom-tour-theme .shepherd-text {
	padding: 15px;
	color: black;
	font-weight: normal;
	background-color: white;
}

.shepherd-content .shepherd-cancel-icon {
	 color: white !important;
}

.custom-tour-theme .shepherd-cancel-icon {
	color: white; 
}

.custom-tour-theme .shepherd-footer	 {
	background-color: white;
}

.custom-tour-theme .shepherd-button {
	background-color: #00437B;
	color: #ffffff;
	border: none;
	border-radius: 4px;
	padding: 5px 10px;
	margin: 5px;
}

.custom-tour-theme .shepherd-button:hover {
	background-color: #00437B; 
}